@import './../common/mixins';
.technologies {
    background-color: #DEDCDC;
    width: 100%;
    height: auto;
    padding-bottom: 0;
    padding-top: 0;
    .row{
        padding: 1rem 0 1rem 0;
    }
}